[
    {
        "Name": "BP_BW6_Recovery_Location2",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Recovery/BP_BW6_Recovery_Location2.BP_BW6_Recovery_Location2_C",
        "Category": "Implementations/Bw6_Recovery"
    }
]